3 Replies Latest reply on Nov 15, 2015 3:25 AM by Anthony Miles

    Bladelogic 8.2.4 to 8.5.1 upgrade issue.

    Anthony Miles



      We are currently upgrading from bladelogic 8.2.4 to 8.5.1 on Windows 2008 R2 server.  We have two application servers and one has upgraded fine, however on the other every time we run the BBSA85-SP1-HF1-WIN64 to run the install we get the message : "The installed version of the application could not be determined. The setup will now terminate". 


      I assume its looking for some version file or registry entry but can't find any obvious difference between the application servers that we can run the upgrade on, and the one we can't.


      Any one come across this issue and have an idea of how to resolve ?